html, body {
	background-color:#000000;
	color:#ffffff;
	height:100%;
}

.container {
	width:100%;
	height:100%;
	position:relative; clear:left;
	display:block;
	text-align:center;
}

.container-centerizer {
	width:1px;
	height:50%;
	margin-bottom:-220px;
	float:left;
}

.container-content {
	clear:left;
	z-index:2;
	position:relative;
	margin:0px auto;
	width:720px;
	height:480px;
}

.lien-comment-content {
	clear:left;
	z-index:3;
	position:relative; 
	margin:10px;
	text-align:center;
	width:100%;
	height:20px;
}

.lien-comment-content a { color:#fff }

#player {
	display:block;
	width:720px;
	height:440px;
}

#file {
	display:none;
}

#path {
	display:none;
}

#title {
	font-weight:bold;
	font-size:1.6em;
	text-align:center;
	margin:0px auto;
	display:none;
}

#wide {
	display:none;
}